.h1.title {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    text-align: center;
}
.h2.emailm {
    font-family:'Times New Roman', Times, serif;
    font-size: 40px;
    text-align: center;
}
.emailsend{
    position: relative;
    width: 100%;
    max-width: 800px;
    height: auto;
    margin: 0 auto;
}
.emailsend img{
    border-radius: 100px;
    width: 100%;
    margin-bottom: 100px;
    border: 1px solid #000;
    opacity: 0.7;
}
